prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libarchive
Description: library that can create and read several streaming archive formats
Version: 3.8.3
Cflags: -I${includedir}
Cflags.private: -DLIBARCHIVE_STATIC
Libs: -L${libdir} -larchive
Libs.private: -lcrypto -lexpat -lzstd -llz4 -lb2 -lbz2  -lz /usr/local/lib/libiconv.so.7.1 -L/usr/local/lib -llzma
